<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

    
  //All statistic types
  $statTypes = find_all_statistic_types(1); 


  exit(json_encode($statTypes));
